KJL - Bug #2162

Perbaikan report Attendance & Overtime Recap
05/08/2023 05:20 PM - Fachrul Hardianto

Status: Closed Start date:
Priority: Low Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:

05/08/2023

0%
0.00 hour
3.00 hours

Description
Dear Sofwan,

Mohon di bantu untuk memperbaiki report "Attendance & Overtime Recap”

4 4 ofa B Pl | select a format ~ | Export
PT. KJL Plastic Indonesia
S o REPORT REKAP KEHADIRAN
Periode 01/04/2023 - 30/04/2023

Employee Office PT. KJL Plastic Indonesia

Employee ID Full Name Attendance Attendance Overtime Days | Overtime Duration
Hours
15110001 Patrick Christianto K 1 -15 0
15120001 Tri Budiyanto 16 87 0
16030004 Maemunah 15 130 0
16030005 Suci Nurpadilah 4 38 0
16030006 Awaludin Jamil 28 -73 0
16030009 Abdulah 20 71 0
16030012 Sambas 21 33 0
160590015 Muhamad Hasan Basri 3 13 0
16090016 Murul 13 109 0
16100017 Agus Supriandri 5 -85 0
17010019 Tumino 14 107 0
17030021 Fahad Faisal 15 92 0
17030022 Muhamad Asmarudin 15 -22 0
17090032 Muhamad Nur 17 -19 0

- Untuk Kolom Attendance , mohon menjumlahkan hari kehadiran yang memiliki data "Start Time" , dan jika terdapat 2 tanggal

yang sama, hanya di hitung 1 .

- Untuk Kolom Attendance Hour , menampilkan kalkulasi Start Time - End Time sesuai periode yang di pilih.

Terimakasih

Port : https://hris-kjl.minovais.com:31139/
Server : 45.251.75.66
DB : MinovaES_KJL

Menu : Human Resource --> Time Management --> Time Report --> Attendance & Overtime Recap

History

07/04/2025

1/2



https://hris-kjl.minovais.com:31139/

#1 - 05/10/2023 11:20 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fachrul Hardianto

Dear Bang Fachrul, Data Attendance dan Perhitungan Hours sudah di deploy, silahkan di testing. Terima Kasih,

SP & RDL = PRPTTMREKAPKEHADIRAN

#2 - 05/23/2023 10:15 AM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)

- Priority changed from Urgent to Low
